---
layout: default
title: Contact Sales
description: "Find answers to frequently asks questions or contact our sales team."
canonical_path: "/sales/"
disable_default_styles: true
disable_handbook_styles: true
suppress_header: true
slippers: true
extra_css:
  - sales.css
---

.container.slp-container
  .left-side
    .headline-container
      %h1.slp-text-4xl.slp-mb-16 Contact our Sales Team
      %h2.slp-text-lg
        If your question isn't answered in the 
        = link_to "FAQ", "#faq", class: "slp-text-ui-secondary-dark"
        below, please contact our sales team
        and someone will get back to you within one business day.
        If you need technical help, visit our
        = link_to "support", "https://support.gitlab.com/", class: "slp-text-ui-secondary-dark"
        page.
    

  .right-side.form-container
    .content
      %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
      %form#mktoForm_1415
      :javascript
        MktoForms2.setOptions(
        {
          formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
        });
        MktoForms2.onFormRender(function() {
          ga(function () {
              var tracker = ga.getAll()[0];
              var clientId = tracker.get('clientId');
              document.getElementsByName('GACLIENTID__c')[0].value = clientId;
              var trackingId = tracker.get('trackingId');
              document.getElementsByName('GATRACKID__c')[0].value = trackingId;
          });
        });
        MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1415, function(form) {
          //
          if(typeof(Demandbase) === "object"){
            Demandbase.utils.loadFormModule();
          };
          //

          let formHasFormBeenFocused = false;
          form.onValidate(function(){
            if(formHasFormBeenFocused == false){
              dataLayer.push({
                'event' : 'demo', 
                'mktoFormId' : form.getId(),
                'eventCallback' : function(){},
                'eventTimeout' : 3000
              });
              formHasFormBeenFocused = true;
              return false;
            };
          });
          
          form.onSuccess(function() {

            dataLayer.push({
              'event' : 'sales', 
              'mktoFormId' : form.getId(),
              'eventCallback' : function()
              {
                form.getFormElem().hide();
                $('.confirmform').attr('style', 'visibility: visible');
              }, 'eventTimeout' : 3000
            });

            return false;
          });
        });
      .confirmform{style: "display:none;"}
        %h3 Submission received!
        %p We'll be in contact shortly.

  .left-side 
    .carousel-wrapper
      .carousel
        .slp-blockquote-container-lower
        .slp-blockquote-container-upper
          .customer
            %img{src: "/images/customers/logo_ticketmaster_2_color.svg", alt: "Ticketmaster logo"} 
            .quote Things were looking pretty scrappy for our CI pipeline only a few months ago. Now it is a whole different ball game. If your team is looking for a way to breathe fresh life into a legacy CI pipeline, I suggest taking a look at GitLab CI. It has been a real game changer for our mobile team at Ticketmaster.
            .attribution
              — Jeff Kelsey, Lead Android Engineer, Ticketmaster
            =link_to "Read the case study →", "/blog/2017/06/07/continuous-integration-ticketmaster/", class: "slp-text-ui-secondary-dark customer-link", target: "_blank"
          .customer
            %img{src: "/images/customers/logo_goldman_sachs-color.svg", alt: "Goldman Sachs logo"} 
            .quote GitLab has allowed us to dramatically increase the velocity of development in our Engineering Division. We believe GitLab’s dedication to helping enterprises rapidly and effectively bring software to market will help other companies achieve the same sort of efficiencies we have seen inside Goldman Sachs. We now see some teams running and merging 1000+ CI feature branch builds a day!
            .attribution
              — Andrew Knight, Managing Director, Goldman Sachs
            =link_to "Read the case study →", "/customers/goldman-sachs/", class: "slp-text-ui-secondary-dark", target: "_blank"
          .customer
            %img{src: "/images/case_study_logos/equinix-logo.svg", alt: "Equinix logo"} 
            .quote Moving into a system like GitLab will help any organization or enterprise to get into DevOps methodology and continuously improve the deployment workflows to achieve quality, agility, and self-serviceability.
            .attribution
              — Bala Kannan, Senior Software Engineer, Equinix
            =link_to "Read the case study →", "/customers/equinix/", class: "slp-text-ui-secondary-dark", target: "_blank"
          .customer
            %img{src: "/images/case_study_logos/nvidia-logo-horizontal.png", alt: "Nvidia logo"} 
            .quote Without GitLab, we'd be wasting engineering time with lots of individual little servers being managed around the world. We would probably have a lot more headaches and still be suffering with scalability problems.
            .attribution
              — Patrick Herlihy, Configuration Management Specialist, NVIDIA
            =link_to "Read the case study →", "/customers/Nvidia/", class: "slp-text-ui-secondary-dark", target: "_blank"
          .customer
            %img{src: "/images/organizations/logo_siemens_color.svg", alt: "Siemens logo"} 
            .quote GitLab is a great product and is one of the friendliest and healthiest open source communities.
            .attribution
              — Alexis Reigel, Senior Software Engineer, Siemens
            =link_to "Read the case study →", "/blog/2018/12/18/contributor-post-siemens/", class: "slp-text-ui-secondary-dark", target: "_blank"  
          .customer
            %img{src: "/images/case_study_logos/usarmy.svg", alt: "U.S. Army Cyber School logo", class: "us-army-logo"} 
            .quote Instead of having to teach people 10 different things, they just learn one thing, which makes it much easier in the long run.
            .attribution
              — JChris Apsey, Captain, U.S. Army Cyber School
            =link_to "Read the case study →", "/customers/us_army_cyber_school/", class: "slp-text-ui-secondary-dark", target: "_blank" 
          .customer
            %img{src: "/images/case_study_logos/logoradiofrance.svg", alt: "Radio France logo"} 
            .quote That was the main goal that we had - to reunify multiple tools into a single one and make it really easy for developers to deploy to production. We were at 10 per day before the migration. Now with GitLab, we do 50 deployments per day in production, which is way more efficient than when we had to switch between GitLab and Jenkins.
            .attribution
              — Julien Vey, Operational Excellence Manager, Radio France
            =link_to "Read the case study →", "/customers/radiofrance/", class: "slp-text-ui-secondary-dark", target: "_blank"
          .customer
            %img{src: "/images/case_study_logos/hackerone-logo.png", alt: "HackerOne logo"} 
            .quote GitLab is helping us catch security flaws early and it's integrated it into the developer's flow. An engineer can push code to GitLab CI, get that immediate feedback from one of many cascading audit steps and see if there's a security vulnerability built in there, and even build their own new step that might test a very specific security issue.
            .attribution
              — Mitch Trale, Head of Infrastructure, HackerOne
            =link_to "Read the case study →", "/customers/hackerone/", class: "slp-text-ui-secondary-dark", target: "_blank"  
          .customer
            %img{src: "/images/case_study_logos/worldline-logo.svg", alt: "Worldline logo"} 
            .quote GitLab is the backbone of our development environment. Today we have 2,500 people working on that for us daily.
            .attribution
              — Antoine Neveux, Software Engineering- Kazan Team, Worldline
            =link_to "Read the case study →", "/customers/worldline/", class: "slp-text-ui-secondary-dark", target: "_blank"  
          .customer
            %img{src: "/images/case_study_logos/uw-logo.svg", alt: "University of Washington logo"} 
            .quote Over the past two years, GitLab has been transformational for our organization here at UW. Your platform is fantastic!
            .attribution
              — Aaron Timss, Director of Information Technology, CSE
            =link_to "Read the case study →", "/customers/uw/", class: "slp-text-ui-secondary-dark", target: "_blank" 

          .carousel-button-next{onclick: "plusSlides(1); return false"}

.container.slp-container#faq
  .row.faq.text-center.u-padding-top-md
    %h2.text-center GitLab Frequently Asked Questions (FAQs)
    .faq-holder.text-left
      = partial './faq/faq_list'

= partial "includes/free-trial-banner"

:javascript

  var slideIndex = 1;
  showSlides(slideIndex);

  function plusSlides(n) {
    showSlides(slideIndex += n);
  }

  function showSlides(n) {
    var i;
    var slides = document.getElementsByClassName("customer");
    if (n > slides.length) {slideIndex = 1}
    if (n < 1) {slideIndex = slides.length}
    for (i = 0; i < slides.length; i++) {
        slides[i].style.display = "none";
    }
    slides[slideIndex-1].style.display = "block";
  }

  var timer = setInterval(function(){
    slideIndex++;
    showSlides(slideIndex);
  },30000); 
